.RegularText1
{
	font-size: 17px;
	color: #3f3f3f;
	font-weight: normal;
}
.RegularText2
{
	font-size: 19px;
	color: #3f3f3f;
	font-weight: normal;
}
.RegularText3
{
	font-size: 21px;
	color: #3f3f3f;
	font-weight: normal;
}
.RegularText-bold
{
	font-size: 17px;
	color: #3f3f3f;
	font-weight: bold;
}

.RegularText-bold2
{
	font-size: 19px;
	color: #3f3f3f;
	font-weight: bold;
}

.HeadLine1
{
	font-weight: bold;
	font-size: 18px;
	color: #1e7b8f;
}
.HeadLine2
{
	font-weight: bold;
	font-size: 18px;
	color: #3f3f3f;
}
.HeadLine3
{
	font-weight: bold;
	font-size: 20px;
	color: #3f3f3f;
}
.HeadLine_Underline
{
	font-weight: bold;
	font-size: 18px;
	text-decoration: underline;
	color: #1e7b8f;
}
.HeadLine_Underline2
{
	font-weight: bold;
	font-size: 18px;
	text-decoration: underline;
	color: #3f3f3f;
}
.HeadLine_Underline3
{
	font-weight: bold;
	font-size: 20px;
	text-decoration: underline;
	color: #3f3f3f;
}
.LineHeight1
{
	line-height: 100%
}
.LineHeight2
{
	line-height: 170%
}
.LineHeight3
{
	line-height: 200%
}
